# Angular2

This project was generated with [angular-cli](https://github.com/angular/angular-cli) version 1.0.0-beta.28.3.

## Development server
Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The app will automatically reload if you change any of the source files.
<<<<<<< HEAD


=======
>>>>>>> bbc3976842015491c997dbe652504e792b36de23
